.btn1 {  display: none;
}
.btn1 {  display: inline;
  margin-left: .3em;
  zoom: 1;
  white-space: nowrap;
}
.col-lg-13 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-13 {    float: left;
}
.col-lg-101 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-101 {    float: left;
}
.col-lg-111 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-111 {    float: left;
}
.col-lg-121 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-121 {    float: left;
}
.col-lg-21 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-21 {    float: left;
}
.col-lg-31 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-31 {    float: left;
}
.col-lg-41 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-41 {    float: left;
}
.col-lg-51 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-51 {    float: left;
}
.col-lg-61 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-61 {    float: left;
}
.col-lg-61 {    width: 46%;
}
.col-lg-71 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-71 {    float: left;
}
.col-lg-81 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-81 {    float: left;
}
.col-lg-91 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-lg-91 {    float: left;
}
.col-md-13 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-101 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-111 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-121 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-21 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-31 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-41 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-51 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-61 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-71 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-81 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-md-91 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-13 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-101 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-111 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-121 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-21 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-31 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-41 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-51 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-61 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-71 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-81 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-sm-91 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-13 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-101 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-111 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-121 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-21 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-31 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-41 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-51 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-61 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-71 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-81 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.col-xs-91 {  position: relative;
  min-height: 1px;
  padding-left: 2%;
  padding-right: 2%;
}
.row1 {  margin-left: -2%;
  margin-right: -2%;
}